.container-fluid{
    width: 100%;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.col {
    flex-grow: 1;
}


@media only screen and (max-width: 599px){
    .col-sm-1 {width: 8.33333%;}
    .col-sm-2 {width: 16.66666%;}
    .col-sm-3 {width: 24.99999%;}
    .col-sm-4 {width: 33.33332%;}
    .col-sm-5 {width: 41.66665%;}
    .col-sm-6 {width: 49.99998%;}
    .col-sm-7 {width: 58.33331%;}
    .col-sm-8 {width: 66.66664%;}
    .col-sm-9 {width: 74.99997%;}
    .col-sm-10 {width: 83.33333%;}
    .col-sm-11 {width: 91.66663%;}
    .col-sm-12 {width: 100%;}
}


@media only screen and (min-width: 600){
    .col-md-1 {width: 8.33333%;}
    .col-md-2 {width: 16.66666%;}
    .col-md-3 {width: 24.99999%;}
    .col-md-4 {width: 33.33332%;}
    .col-md-5 {width: 41.66665%;}
    .col-md-6 {width: 49.99998%;}
    .col-md-7 {width: 58.33331%;}
    .col-md-8 {width: 66.66664%;}
    .col-md-9 {width: 74.99997%;}
    .col-md-10 {width: 83.33333%;}
    .col-md-11 {width: 91.66663%;}
    .col-md-12 {width: 100%;} 
}

@media only screen and (min-width: 800px){
    .col-1 {width: 8.33333%;}
    .col-2 {width: 16.66666%;}
    .col-3 {width: 24.99999%;}
    .col-4 {width: 33.33332%;}
    .col-5 {width: 41.66665%;}
    .col-6 {width: 49.99998%;}
    .col-7 {width: 58.33331%;}
    .col-8 {width: 66.66664%;}
    .col-9 {width: 74.99997%;}
    .col-10 {width: 83.33333%;}
    .col-11 {width: 91.66663%;}
    .col-12 {width: 100%;}   
}

